import request from '@/utils/request'

// api地址
const api = {
	info: 'identity/userPriceList',
	submit: 'identity/submit',
	dealerPriceList: 'identity/dealerPriceList',
	userOpenCardLog: 'identity/userOpenCardLog',
	dealerOpenCardLog: 'identity/dealerOpenCardLog'
}

// 会员信息
export const info = (param) => {
	return request.post(api.info, param)
}
// 分销会员信息
export const dealerPriceList = (param) => {
	return request.post(api.dealerPriceList, param)
}
// 会员信息
export const submit = (param) => {
	return request.post(api.submit, param)
}

// 会员开卡记录
export const userOpenCardLog = (param) => {
	return request.post(api.userOpenCardLog, param)
}


// 分销开卡记录
export const dealerOpenCardLog = (param) => {
	return request.post(api.dealerOpenCardLog, param)
}